Bug 191006 - No Sound on Dell Inspiron B130 Intel 82801FB/FBM/FR/FW/FRW
No Sound on Dell Inspiron B130 Intel 82801FB/FBM/FR/FW/FRW
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: system-config-soundcard (Show other bugs)
5
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Martin Stransky
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-07 22:13 EDT by martin
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-17 10:45:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description martin 2006-05-07 22:13:12 EDT
Description of problem:
I had sound working with FC4. Did a fresh install of FC5 and can not get sound
to work using the ac-97, intel-hda or intel8x0m drivers.

Version-Release number of selected component (if applicable):
I am running kernel 2.6.16-1.2111_FC5

How reproducible:
NA

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
[root@flatiron rc5.d]# /sbin/lspci
00:00.0 Host bridge: Intel Corporation Mobile 915GM/PM/GMS/910GML Express
Processor to DRAM Controller (rev 03)
00:02.0 VGA compatible controller: Intel Corporation Mobile 915GM/GMS/910GML
Express Graphics Controller (rev 03)
00:02.1 Display controller: Intel Corporation Mobile 915GM/GMS/910GML Express
Graphics Controller (rev 03)
00:1b.0 Audio device: Intel Corporation 82801FB/FBM/FR/FW/FRW (ICH6 Family) High
Definition Audio Controller (rev 03)
00:1c.0 PCI bridge: Intel Corporation 82801FB/FBM/FR/FW/FRW (ICH6 Family) PCI
Express Port 1 (rev 03)
00:1c.3 PCI bridge: Intel Corporation 82801FB/FBM/FR/FW/FRW (ICH6 Family) PCI
Express Port 4 (rev 03)
00:1d.0 USB Controller: Intel Corporation 82801FB/FBM/FR/FW/FRW (ICH6 Family)
USB UHCI #1 (rev 03)
00:1d.1 USB Controller: Intel Corporation 82801FB/FBM/FR/FW/FRW (ICH6 Family)
USB UHCI #2 (rev 03)
00:1d.2 USB Controller: Intel Corporation 82801FB/FBM/FR/FW/FRW (ICH6 Family)
USB UHCI #3 (rev 03)
00:1d.3 USB Controller: Intel Corporation 82801FB/FBM/FR/FW/FRW (ICH6 Family)
USB UHCI #4 (rev 03)
00:1d.7 USB Controller: Intel Corporation 82801FB/FBM/FR/FW/FRW (ICH6 Family)
USB2 EHCI Controller (rev 03)
00:1e.0 PCI bridge: Intel Corporation 82801 Mobile PCI Bridge (rev d3)
00:1f.0 ISA bridge: Intel Corporation 82801FBM (ICH6M) LPC Interface Bridge (rev 03)
00:1f.1 IDE interface: Intel Corporation 82801FB/FBM/FR/FW/FRW (ICH6 Family) IDE
Controller (rev 03)
02:00.0 Ethernet controller: Broadcom Corporation BCM4401-B0 100Base-TX (rev
02)02:03.0 Network controller: Broadcom Corporation BCM4318 [AirForce One 54g]
802.11g Wireless LAN Controller (rev 02)

[root@flatiron rc5.d]# /sbin/lsmod
Module                  Size  Used by
nls_utf8                2241  1
i915                   18497  1
drm                    63701  2 i915
ppdev                   8645  0
autofs4                19013  1
hidp                   15937  2
rfcomm                 34517  0
l2cap                  23617  10 hidp,rfcomm
bluetooth              44069  5 hidp,rfcomm,l2cap
sunrpc                136573  1
ndiswrapper           158000  0
tg3                    90309  0
ip_conntrack_netbios_ns     3009  0
ipt_REJECT              5441  1
xt_state                2241  2
ip_conntrack           49261  2 ip_conntrack_netbios_ns,xt_state
nfnetlink               6489  1 ip_conntrack
xt_tcpudp               3265  4
iptable_filter          3137  1
ip_tables              11657  1 iptable_filter
x_tables               12613  4 ipt_REJECT,xt_state,xt_tcpudp,ip_tables
acpi_cpufreq            6729  0
video                  14917  0
button                  6609  0
battery                 9285  0
ac                      4933  0
ipv6                  225697  12
lp                     12297  0
parport_pc             25445  0
parport                34313  3 ppdev,lp,parport_pc
nvram                   8393  0
uhci_hcd               28881  0
ehci_hcd               29005  0
joydev                  9473  0
b44                    23245  0
mii                     5313  1 b44
snd_hda_intel          17233  2
snd_hda_codec         112065  1 snd_hda_intel
snd_seq_dummy           3781  0
snd_seq_oss            28993  0
snd_seq_midi_event      7105  1 snd_seq_oss
snd_seq                47153  5 snd_seq_dummy,snd_seq_oss,snd_seq_midi_event
snd_seq_device          8909  3 snd_seq_dummy,snd_seq_oss,snd_seq
snd_pcm_oss            45009  0
snd_mixer_oss          16449  1 snd_pcm_oss
snd_pcm                76869  3 snd_hda_intel,snd_hda_codec,snd_pcm_oss
snd_timer              22597  2 snd_seq,snd_pcm
snd                    50501  13
snd_hda_intel,snd_hda_codec,snd_seq_oss,snd_seq,snd_seq_device,snd_pcm_oss,snd_mixer_oss,snd_pcm,snd_timer
soundcore               9377  1 snd
snd_page_alloc         10441  2 snd_hda_intel,snd_pcm
hw_random               5849  0
dm_snapshot            15981  0
dm_zero                 2113  0
dm_mirror              19729  0
dm_mod                 50521  6 dm_snapshot,dm_zero,dm_mirror
ext3                  116169  2
jbd                    52693  1 ext3
Comment 1 Martin Stransky 2006-05-09 05:18:34 EDT
Could you please run system-config-soundcard, test sound and attach
/root/scsound.log?
Comment 2 martin 2006-05-09 11:19:35 EDT
I was able to get the sound work by downloading the latent alsa drivers and
compiling them then rebooting. After that, sound just worked.

Note You need to log in before you can comment on or make changes to this bug.